Subject: Re: Gaul's Onion Stew

From: [email-masked] (John Sugg)
Date: Fri, 7 May 1993 14:58:00 GMT

This stew is an old camp receipe documented from the early French
colonial period. But due to the simple ingredients and ease of preparing
I would guess it to be much older. Probably good solid peasant fare
although the beef might have been substituted for some other meat.
.
.
JOHN SUGG                                                               00010001
YELLOW HAMMER FORGE                                                     00020001
WAVERLY,ALABAMA USA                                                     00030001
                                                                        00040001
"Yuck! It sure is gross the way she drinks Malox straight from the      00050001
bottle." ...Calvin and Hobbs...                                         00060001